﻿input[type="checkbox"], input[type="radio"]  {
	background-color: transparent !important;
	border-style: none !important;
	padding: 5px !important;
}

input[type="text"] {
	line-height: 35px !important;
}

#searchFilterTabs input[type="text"]
{
    line-height: normal !important;
}
/*.whats_vip .content {
	overflow-y: hidden !important;
}*/


.contour INPUT.text {
	height: 22px !important;
	line-height: 22px !important;
}

.updatereservation.contour INPUT[type='checkbox'] {
	border-style: none !important;
	top: 0 !important;
}

.deposit-help-wrapper .deposit-info-wrapper .deposit-info-wrapper-head .deposit-sum .price
{
    font-weight: normal;
}
